<?xml version="1.0" encoding="UTF-8"?>
<module codename="jasper">
    <module_version install_time="1240144294141" last="true" origin="installer" specification_version="1.1">
        <file crc="2408850849" name="config/Modules/jasper.xml"/>
        <file crc="350195758" name="modules/ext/commons-beanutils-1.7.jar"/>
        <file crc="2172135688" name="modules/ext/commons-collections-2.1.jar"/>
        <file crc="2794300200" name="modules/ext/commons-digester-1.7.jar"/>
        <file crc="1712146089" name="modules/ext/commons-javaflow-20060411.jar"/>
        <file crc="3520217191" name="modules/ext/itext-1.3.1.jar"/>
        <file crc="1854174290" name="modules/ext/itext-1.3.1.jar.renamed"/>
        <file crc="1351721316" name="modules/ext/jasperreports-3.0.0.jar"/>
        <file crc="1942162049" name="modules/jasper.jar"/>
    </module_version>
</module>
